a.anchor{height:0 !important;font-size:0 !important;line-height:0 !important;padding:0 !important;margin:0 !important;display:block !important}

#stacks_in_2 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_2 .pullquote:before, #stacks_in_2 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_2 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_2 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_2 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_2 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}#stacks_in_374>.s3_row {
	margin: 0 -25px;
}

#stacks_in_374>.s3_row>.s3_column_left {
	width: 60.00%;
}

#stacks_in_374>.s3_row>.s3_column_right {
	width: 40.000000%;
}




#stacks_in_374>.s3_row>.s3_column {
	padding: 0 25px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_374>.s3_row  {
		margin: -25px 0;
	}
	#stacks_in_374>.s3_row>.s3_column {
		padding: 25px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_374>.s3_row  {
		margin: -25px 0;
	}
	#stacks_in_374>.s3_row>.s3_column {
		padding: 25px 0;
		width:100%;
	}


}






#stacks_in_374 {
	padding: 10px 0px 20px 0px;
}

#stacks_in_7 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
	padding: 20px 0px 20px 0px;
}

#stacks_in_245 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
	padding: 20px 0px 40px 0px;
}

#stacks_in_253 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
}
#stacks_in_262>.s3_row {
	margin: 0 -10px;
}

#stacks_in_262>.s3_row>.s3_column_left {
	width: 40.00%;
}

#stacks_in_262>.s3_row>.s3_column_right {
	width: 60.000000%;
}




#stacks_in_262>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_262>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_262>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_262 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_177 {
	background-color: rgba(252, 102, 102, 1.00);
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
	margin: 10px 0px 0px 0px;
	padding: 8px 8px 8px 8px;
}

#stacks_in_337 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 10px 0px 0px 0px;
	padding:  2px;
}

#stacks_in_334 {
	margin: 10px 0px 0px 0px;
	padding:  2px;
}
#stacks_in_124_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_124 a:link, #stacks_in_124 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_124 a:hover, #stacks_in_124 a:active {
	color:#FFFFFF;
}







#stacks_in_124 a:link, #stacks_in_124 a:visited {
	background-color:#FF7F7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF7F7F), to(#BD4C4C));
	border:1px solid #BD4C4C;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_124 a:hover {
	background-color:#FF8989;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF8989), to(#A34242));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_124 a:active {
	background-color:#FF7F7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_124 {
	padding: 5px 0px 10px 0px;
}
#stacks_in_265>.s3_row {
	margin: 0 -10px;
}

#stacks_in_265>.s3_row>.s3_column_left {
	width: 40.00%;
}

#stacks_in_265>.s3_row>.s3_column_right {
	width: 60.000000%;
}




#stacks_in_265>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_265>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_265>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_265 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
	padding: 0px 0px 20px 0px;
}

#stacks_in_179 {
	background-color: rgba(42, 200, 132, 1.00);
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
	margin: 10px 0px 0px 0px;
	padding:  8px;
}

#stacks_in_325 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 10px 0px 0px 0px;
	padding:  2px;
}

#stacks_in_331 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 10px 0px 0px 0px;
	padding:  2px;
}

#stacks_in_328 {
	margin: 10px 0px 0px 0px;
	padding:  2px;
}
#stacks_in_161_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_161 a:link, #stacks_in_161 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_161 a:hover, #stacks_in_161 a:active {
	color:#FFFFFF;
}







#stacks_in_161 a:link, #stacks_in_161 a:visited {
	background-color:#37FAA3;
	background: -webkit-gradient(linear, left top, left bottom, from(#37FAA3), to(#219662));
	border:1px solid #219662;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_161 a:hover {
	background-color:#3BFFB0;
	background: -webkit-gradient(linear, left top, left bottom, from(#3BFFB0), to(#1C8255));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_161 a:active {
	background-color:#37FAA3;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_161 {
	padding: 5px 0px 10px 0px;
}
#stacks_in_282>.s3_row {
	margin: 0 -10px;
}

#stacks_in_282>.s3_row>.s3_column_left {
	width: 40.00%;
}

#stacks_in_282>.s3_row>.s3_column_right {
	width: 60.000000%;
}




#stacks_in_282>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_282>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_282>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_282 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
	padding: 0px 0px 20px 0px;
}

#stacks_in_213 {
	background-color: rgba(253, 128, 8, 1.00);
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
	margin: 10px 0px 0px 0px;
	padding:  8px;
}

#stacks_in_322 {
	margin: 10px 0px 0px 0px;
	padding:  2px;
}
#stacks_in_217_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_217 a:link, #stacks_in_217 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_217 a:hover, #stacks_in_217 a:active {
	color:#FFFFFF;
}







#stacks_in_217 a:link, #stacks_in_217 a:visited {
	background-color:#FFA00A;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFA00A), to(#BD6006));
	border:1px solid #BD6006;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_217 a:hover {
	background-color:#FFAC0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFAC0A), to(#A45305));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_217 a:active {
	background-color:#FFA00A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_217 {
	padding: 5px 0px 10px 0px;
}
#stacks_in_304>.s3_row {
	margin: 0 -10px;
}

#stacks_in_304>.s3_row>.s3_column_left {
	width: 40.00%;
}

#stacks_in_304>.s3_row>.s3_column_right {
	width: 60.000000%;
}




#stacks_in_304>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_304>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_304>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_304 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
	padding: 0px 0px 20px 0px;
}

#stacks_in_219 {
	background-color: rgba(252, 111, 207, 1.00);
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
	margin: 10px 0px 0px 0px;
	padding:  8px;
}

#stacks_in_316 {
	margin: 10px 0px 0px 0px;
	padding:  2px;
}
#stacks_in_314_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_314 a:link, #stacks_in_314 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_314 a:hover, #stacks_in_314 a:active {
	color:#FFFFFF;
}







#stacks_in_314 a:link, #stacks_in_314 a:visited {
	background-color:#FF8AFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF8AFF), to(#BD539B));
	border:1px solid #BD539B;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_314 a:hover {
	background-color:#FF95FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF95FF), to(#A34886));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_314 a:active {
	background-color:#FF8AFF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_314 {
	padding: 5px 0px 10px 0px;
}
#stacks_in_340>.s3_row {
	margin: 0 -10px;
}

#stacks_in_340>.s3_row>.s3_column_left {
	width: 40.00%;
}

#stacks_in_340>.s3_row>.s3_column_right {
	width: 60.000000%;
}




#stacks_in_340>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_340>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_340>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_340 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
	padding: 0px 0px 20px 0px;
}

#stacks_in_236 {
	background-color: rgba(102, 102, 255, 1.00);
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
	margin: 10px 0px 0px 0px;
	padding:  8px;
}

#stacks_in_341 {
	margin: 10px 0px 0px 0px;
	padding:  2px;
}
#stacks_in_348_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_348 a:link, #stacks_in_348 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_348 a:hover, #stacks_in_348 a:active {
	color:#FFFFFF;
}







#stacks_in_348 a:link, #stacks_in_348 a:visited {
	background-color:#7F7FFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#7F7FFF), to(#4C4CBF));
	border:1px solid #4C4CBF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_348 a:hover {
	background-color:#8989FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#8989FF), to(#4242A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_348 a:active {
	background-color:#7F7FFF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_348 {
	padding: 5px 0px 10px 0px;
}
#stacks_in_350>.s3_row {
	margin: 0 -10px;
}

#stacks_in_350>.s3_row>.s3_column_left {
	width: 40.00%;
}

#stacks_in_350>.s3_row>.s3_column_right {
	width: 60.000000%;
}




#stacks_in_350>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_350>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_350>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_350 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
	padding: 0px 0px 50px 0px;
}

#stacks_in_239 {
	background-color: rgba(42, 134, 192, 1.00);
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
	margin: 10px 0px 0px 0px;
	padding:  8px;
}

#stacks_in_351 {
	margin: 10px 0px 0px 0px;
	padding:  2px;
}
#stacks_in_190_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_190 a:link, #stacks_in_190 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_190 a:hover, #stacks_in_190 a:active {
	color:#666666;
}







#stacks_in_190 a:link, #stacks_in_190 a:visited {
	background-color:#FFFFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#BFBFBF));
	border:1px solid #BFBFBF;
	padding:3px 20px;
	border-radius:30px;
	color:#666666;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_190 a:hover {
	background-color:#FFFFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#A5A5A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_190 a:active {
	background-color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_247_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_247 a:link, #stacks_in_247 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_247 a:hover, #stacks_in_247 a:active {
	color:#FFFFFF;
}







#stacks_in_247 a:link, #stacks_in_247 a:visited {
	background-color:#34A7F0;
	background: -webkit-gradient(linear, left top, left bottom, from(#34A7F0), to(#1F6490));
	border:1px solid #1F6490;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_247 a:hover {
	background-color:#38B4FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#38B4FF), to(#1B577C));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_247 a:active {
	background-color:#34A7F0;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_249 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
}

#stacks_in_255 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
	padding: 10px 0px 40px 0px;
}
#stacks_in_360>.s3_row {
	margin: 0 -25px;
}

#stacks_in_360>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_360>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_360>.s3_row>.s3_column {
	padding: 0 25px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_360>.s3_row  {
		margin: -25px 0;
	}
	#stacks_in_360>.s3_row>.s3_column {
		padding: 25px 0;
		width:100%;
	}


}






#stacks_in_360 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
}

#stacks_in_363 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_368 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_372 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_377 {
	padding: 40px 0px 40px 0px;
}

#stacks_out_377 {
	width: 270px;
}

#stacks_in_379 {
	background-color: rgba(230, 230, 230, 1.00);
	padding: 20px 10px 0px 10px;
}
#stacks_in_403>.s3_row {
	margin: 0 -10px;
}

#stacks_in_403>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_403>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_403>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_403>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_403>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_403>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_403 {
	background-color: rgba(230, 230, 230, 1.00);
	padding: 10px 5px 20px 5px;
}

#stacks_in_410 {
	margin:  5px;
}

#stacks_in_412 {
	font-size: 89%;
}

#stacks_in_407 {
	margin:  5px;
}

#stacks_in_409 {
	font-size: 90%;
}

#stacks_in_404 {
	margin:  5px;
}

#stacks_in_406 {
	font-size: 90%;
}

#stacks_in_391 {
	padding:  10px;
}

#stacks_in_392 {
	font-size: 74%;
}
